/* ButtonCluster1.rex */
/* ------------------ */
/* Description: Assigns a Rexx script to all button on JcGraph Interface.  */
/*              Window:  Helps in the managment of window size and         */
/*                       position. See 'Window.rex' for more details.      */
/*              Keys:    Will enable the user to assign ARexx script to    */
/*                       function keys F6 to F10. See 'Keys.rex' for       */
/*                       details.                                          */
/*              Font:    Will enable user to change some font parameter.   */
/*                       See 'Font.rex' for details.                       */
/*              Rotation:User can define 4 X,Y and Z rotation presets. See */
/*                       'Rotation.rex' for details.                       */

address 'JCGRAPH'

'button 1 Label=Wind. JcGraph:rexx/Window.rex'
'button 2 Label=Keys  JcGraph:rexx/Keys.rex'
'button 3 Label=Font  JcGraph:rexx/Font.rex'
'button 4 Label=Rota. JcGraph:rexx/Rotation.rex'
'button 5 Label= JcGraph:rexx/ButtonCluster1.rex'
'button 6 Label= JcGraph:rexx/ButtonCluster1.rex'
'button 7 Label= JcGraph:rexx/ButtonCluster1.rex'
'button 8 Label= JcGraph:rexx/ButtonCluster1.rex'
'button 9 Label= JcGraph:rexx/ButtonCluster1.rex'
'button 10 Label= JcGraph:rexx/ButtonCluster1.rex'

