/* Rotation.rex */
/* ------------ */
/* Description: Another button cluster that let you Set and use Preset    */
/*              for chart rotation value. For example, if you want to     */
/*              set X,Y and Z rotation values as presets, set the sliders */
/*              to the desired position, then, push one of the 'Set'      */
/*              button. The 'Pre.' button next to it is then set to these */
/*              rotation values.                                          */

address 'JCGRAPH'

'button 1 Label=Set1 JcGraph:rexx/RotSet1.rex'
'button 2 Label=Pre.1 JcGraph:rexx/RotPreset1.rex'
'button 3 Label=Set2 JcGraph:rexx/RotSet2.rex'
'button 4 Label=Pre.2 JcGraph:rexx/RotPreset2.rex'
'button 5 Label=Set3 JcGraph:rexx/RotSet3.rex'
'button 6 Label=Pre.3 JcGraph:rexx/RotPreset3.rex'
'button 7 Label=Set4 JcGraph:rexx/RotSet4.rex'
'button 8 Label=Pre.4 JcGraph:rexx/RotPreset4.rex'
'button 9 Label=Main JcGraph:rexx/ButtonCluster1.rex'
'button 10 Label= JcGraph:rexx/Rotation.rex'
