/* Font.rex */
/* -------- */
/* Description: Font management button cluster.                         */
/*              SizeX: Will enable to set size of the fonts on the      */
/*                     X axis. See 'SizeX.rex' for details.             */
/*              SizeY: Will enable to set size of the fonts on the      */
/*                     Y axis. See 'SizeY.rex' for details.             */
/*              SizeZ: Will enable to set size of the fonts on the      */
/*                     Z axis. See 'SizeZ.rex' for details.             */
/*              Spa.X: Will let you change the space between font and   */
/*                     the chart on the X axis. See 'SpaceX.rex' for    */
/*                     details.                                         */
/*              Spa.Y: Will let you change the space between font and   */
/*                     the chart on the Y axis. See 'SpaceY.rex' for    */
/*                     details.                                         */
/*              Main:  Will return to the main button cluster.          */

address 'JCGRAPH'

'button 1 Label=SizeX JcGraph:rexx/SizeX.rex'
'button 2 Label=SizeY JcGraph:rexx/SizeY.rex'
'button 3 Label=SizeZ JcGraph:rexx/SizeZ.rex'
'button 4 Label= JcGraph:rexx/Font.rex'
'button 5 Label=Spa.X JcGraph:rexx/SpaceX.rex'
'button 6 Label=Spa.Y JcGraph:rexx/SpaceY.rex'
'button 7 Label= JcGraph:rexx/Font.rex'
'button 8 Label= JcGraph:rexx/Font.rex'
'button 9 Label=Main JcGraph:rexx/ButtonCluster1.rex'
'button 10 Label= JcGraph:rexx/Font.rex'
