/* LoadWindowPosDefault.rex */
/* ------------------------ */
/* Description: This scripts loads values stored in the file            */
/*              'JcGraph:Rexx/WinDflt' that represents JcGraph window's */
/*              size and position. The default file is created using    */
/*              SaveWindowPosDefault.rex script.                        */

options results

address 'JCGRAPH'

if open('WinDflt','JcGraph:Rexx/WinDflt','R') then do

  'ActivateWindow Output'
  here=readln('WinDflt')
  SpcPos = pos(" ",here)
  MyX = left(here,SpcPos - 1)
  MyY = substr(here,SpcPos + 1)
  'MoveWindow LeftEdge=' || MyX 'TopEdge=' || MyY

  here=readln('WinDflt')
  SpcPos = pos(" ",here)
  MyX = left(here,SpcPos - 1)
  MyY = substr(here,SpcPos + 1)
  'SizeWindow Width=' || MyX 'Height=' || MyY

  'ActivateWindow Preview'
  here=readln('WinDflt')
  SpcPos = pos(" ",here)
  MyX = left(here,SpcPos - 1)
  MyY = substr(here,SpcPos + 1)
  'MoveWindow LeftEdge=' || MyX 'TopEdge=' || MyY

  here=readln('WinDflt')
  SpcPos = pos(" ",here)
  MyX = left(here,SpcPos - 1)
  MyY = substr(here,SpcPos + 1)
  'SizeWindow Width=' || MyX 'Height=' || MyY

  'ActivateWindow Interface'
  here=readln('WinDflt')
  SpcPos = pos(" ",here)
  MyX = left(here,SpcPos - 1)
  MyY = substr(here,SpcPos + 1)
  'MoveWindow LeftEdge=' || MyX 'TopEdge=' || MyY

  here=readln('WinDflt')
  SpcPos = pos(" ",here)
  MyX = left(here,SpcPos - 1)
  MyY = substr(here,SpcPos + 1)
  'SizeWindow Width=' || MyX 'Height=' || MyY

end
