/* Window.rex */
/* ---------- */
/* Description: Set another button cluster for window managment.      */
/*              Save:   Save default window position and size so that */
/*                      the next time you start JcGraph, 'startup.rex'*/
/*                      will be able to retreive these value.         */
/*              Set:    Save window position and size.                */
/*              Pre.:   Set size and position of previously saved     */
/*                      window (with set)                             */
/*                                                                    */
/*              See sub-script for more details.                      */

address 'JCGRAPH'

'button 1 Label=Save JcGraph:rexx/SaveWindowPosDefault.rex'
'button 2 Label= JcGraph:rexx/Window.rex'
'button 3 Label=Set.1 JcGraph:rexx/WindowSet1.rex'
'button 4 Label=Pre.1 JcGraph:rexx/WindowPre1.rex'
'button 5 Label=Set.2 JcGraph:rexx/WindowSet2.rex'
'button 6 Label=Pre.2 JcGraph:rexx/WindowPre2.rex'
'button 7 Label=Set.3 JcGraph:rexx/WindowSet3.rex'
'button 8 Label=Pre.3 JcGraph:rexx/WindowPre3.rex'
'button 9 Label=Main JcGraph:rexx/ButtonCluster1.rex'
'button 10 Label= JcGraph:rexx/Window.rex'
